use owl_macro::model;

pub use crate as owl;

use crate::db::id::Id;

/// Represents a phone number with an ID, the phone number itself, and the country code.
#[derive(Debug)]
#[model]
pub struct PhoneNumber {
    id: Id,
    number: String,
    country_code: String,
}
