use owl_macro::model;

pub use crate as owl;

use crate::db::id::Id;

/// Represents a mail address with an ID and the address itself
#[derive(Debug)]
#[model]
pub struct MailAddress {
    /// Unique identifier for the mail address
    pub id: Id,
    /// The actual mail address
    pub mail_address: String,
    // The domain
    pub domain: String,
}
