use owl_macro::model;

pub use crate as owl;

use crate::db::{id::Id, relation::IdRef};

use super::person::Person;

/// A vehicle
#[derive(Debug)]
#[model]
pub struct Vehicle {
    pub id: Id,
    pub owned_by: Option<IdRef<Person>>,
    pub license_plate: Option<String>,
}
